#!/bin/sh
echo 'name: entropy
version: 0.2.1
id: entropy-0.2.1-37ee48d95a629bd438424d86ef091621

license: BSD3
copyright: Thomas DuBuisson <thomas.dubuisson@gmail.com>
maintainer: Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability: stable
homepage: http://trac.haskell.org/crypto-api/wiki
package-url:
synopsis: A platform independent entropy source
description: A platform independent method to obtain cryptographically strong entropy
             (urandom on Linux, CryptAPI on Windows, patches welcome).
             Users looking for cryptographically strong (number-theoretically
             sound) PRNGs should see the '\''DRBG'\'' package too!
category: Data, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
exposed-modules: System.Entropy
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/entropy-0.2.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/entropy-0.2.1
              /usr/local/lib
hs-libraries: HSentropy-0.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/entropy-0.2.1/html/entropy.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/entropy-0.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
